lp:ubuntu/oneiric/wxwidgets2.8

Created by James Westby on 2011-04-28 and last modified on 2011-08-19
Get this branch:
bzr branch lp:ubuntu/oneiric/wxwidgets2.8
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Mature

Recent revisions

34. By Steve Langasek on 2011-08-19

debian/patches/multiarch_paths.patch: look in the multiarch path
when detecting libraries. Closes LP: #828999.

33. By Fabrice Coutadeur on 2011-05-05

debian/rules: reenable mediactrl. This allows libwx_gtk2u_media-2.8 to be
built, as this is required by some applications (LP: #632984)

32. By David Henningsson on 2011-04-06

debian/patches/appmenu2.patch: Fix high CPU usage with
appmenu-gtk, which was caused by appmenu.path (LP: #722375)

31. By Benjamin Drung on 2011-02-19

Apply appmenu.patch to get menus back (LP: #662077).

30. By Matthias Klose on 2010-12-05

Fix build failure introduced by LP: #620280.

29. By Matthias Klose on 2010-12-03

Rebuild to add support for python 2.7.

28. By Devid Antonio Filoni on 2010-08-26

* python-wxversion: install wxversion.py in the right path (LP: #620280).
* Bump Standards-Version to 3.9.1.

27. By Devid Antonio Filoni on 2010-07-22

debian/rules: revert a change introduced in 2.8.11.0-0ubuntu2 which broke
python-wxgtk2.8 postinst.

26. By Devid Antonio Filoni on 2010-07-20

* Merge *some* changes from Debian package (version 2.8.10.1-3). This should
  make merges easier. Also fixes LP: #559822. Also merged several patches.
* Remove debian/patches/editra_pixmaps.dpatch patch, we don't ship editra
  anymore.
* Remove files which broke update-alternatives (LP: #379573).
* Switch to format 3.0 (quilt).

25. By Devid Antonio Filoni on 2010-07-15

* New upstream release (LP: #568985).
* Fix missing-debian-source-format info.
* Fix patch-system-but-no-source-readme lintian warning.
* Fix debhelper-but-no-misc-depends lintian warnings.
* Remove octave_oct, tcl_tk_tcl, CVE-2009-2369 and svn61009_fix_ftbfs
  patches, not needed anymore.
* Bump Standards-Version to 3.9.0.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/precise/wxwidgets2.8
This branch contains Public information 
Everyone can see this information.

Subscribers